/* Class = "NSButtonCell"; title = "Copy Link"; ObjectID = "CYN-Fo-9sZ"; */
"CYN-Fo-9sZ.title" = "Copier le lien";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Done"; ObjectID = "etZ-Ed-ZGO"; */
"etZ-Ed-ZGO.ibExternalAccessibilityDescription" = "Terminé";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "FOQ-BI-uOa"; */
"FOQ-BI-uOa.title" = "Terminé";

/* Class = "NSTextFieldCell"; title = "Your event proposal has been created. Share the link with the people you want to invite."; ObjectID = "h8D-GP-hhw"; */
"h8D-GP-hhw.title" = "Votre proposition d’événement a été créée. Partagez le lien avec les personnes que vous souhaitez inviter.";

/* Class = "NSTextFieldCell"; title = "EVENT PROPOSAL"; ObjectID = "MHj-ud-ZBT"; */
"MHj-ud-ZBT.title" = "PROPOSITION D’ÉVÉNEMENT";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share Link"; ObjectID = "MvW-pL-Hsj"; */
"MvW-pL-Hsj.ibExternalAccessibilityDescription" = "Partager le lien";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Copy Link"; ObjectID = "XrX-c6-s1P"; */
"XrX-c6-s1P.ibExternalAccessibilityDescription" = "Copier le lien";

